﻿

@charset "utf-8";

html, body, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin: 0 ; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul,li,dl,dd,dt { list-style-type: none; }
i,em,cite { font-style: normal; }
body {  -webkit-text-size-adjust:none;  font-family:"Arial";}
a{ text-decoration: none;color:#646464;}
.clear,.cle {clear:both;}
a,area { blr:expression(this.onFocus=this.blur()) }   
a:focus { outline: none; }    



.t_tel{float: left; line-height: 38px;}


.xn_h_15_wrap{float:right; overflow: hidden; line-height: 38px; background: #424242;}
.xn_h_15_wrap img{vertical-align: middle;}
.EIMS_C_40007_1_wrap{cursor: pointer; padding: 0 10px;}
.xn_h_15_wrap:hover{color: #fff;}


.xn_h_3_wrap{float: right; min-width:50px;height:38px;padding:0 15px; text-align: center;}
.xn_h_3_Lang{width:auto;height:38px;}
.xn_h_3_Lang_lb{height:38px;position:relative;cursor:pointer;}
.xn_h_3_Lang_top{height:38px;line-height:38px;text-align:center;}
.xn_h_3_Lang_HVbox{position:absolute;top:38px;right:0px;width: 100%;padding:5px 0; height:40px; text-align: center; display:none;z-index:2;background: url(https://1.rc.xiniu.com/rc/Heads/27407/images/t_bg.jpg) top repeat;}
.xn_h_3_Lang_HVbox a{color: #a6a6a6;}
.xn_h_3_Lang_wenzi{width: 100%;height: 20px;line-height: 20px;}
.xn_h_3_Lang_HVbox a:hover{color: #41c363;}


.xn_h_12_wrap{float: right;line-height: 38px;text-align: center;}
.xn_h_12_rllogin{}
.xn_h_12_wrap a:hover{color: #fff;}
.xn_h_12_redlogin .xn_h_12_rlname{display: none;}
.xn_h_12_redlogin li{float:left;padding: 0 8px;}
.xn_h_12_rlreg,.xn_h_3_wrap{background: url(https://1.rc.xiniu.com/rc/Heads/27407/images/t_log_line.png?d=20161222101145520) left center no-repeat;}
.xn_h_12_wrap li a{ font-size: 14px; color: #ffffff;}
.xn_h_12_onlogin li{float: left; padding: 0 8px;}
.xn_h_12_olwel,.xn_h_12_rlname{display: none;}
li.xn_h_12_oltc{padding:0;}
.xn_h_3_Lang_top:hover{color: #fff;}

.xn_h_12_wrap ul{margin:0 !important;}


.t_logo{position: absolute;left: 0;top: 70px;width: 120px;height: 74px;margin-left: 28px;}
.t_logo img{width: 100%;}
.t_logo h1{margin: 0; }


.t_search{position:absolute; right:0px; top:67px; width:284px;height: 38px; border: 1px solid #dedede;}
.t_search_text{width: 243px;height: 38px;line-height: 38px;border:none;outline: none;text-indent: 5px; font-size: 12px; color: #999999;}


.xn_n_14_wrap{position: relative; width: 1200px; height: 36px; margin: 33px auto 0; text-align: center;}
.xn_n_14_wrap_main{padding-left: 150px;}
.xn_n_14_wrap_menu1 {position: relative; float:left; padding: 0 25px;}
.xn_n_14_wrap_menu1>a{display: block; font-size:18px; color:#333333; line-height:36px; text-decoration:none;}
.xn_n_14_wrap_menu1_2 {position: relative; float:left; padding: 0 25px;}
.xn_n_14_wrap_menu1_2>a{display: block; font-size:18px; color:#41c363; line-height:36px; text-decoration:none; border-bottom: 2px solid #41c363;}
.xn_n_14_wrap_menu1_cur {position: relative; float:left; padding: 0 25px;}
.xn_n_14_wrap_menu1_cur>a{display: block; font-size:18px; color:#41c363; line-height:36px; text-decoration:none; border-bottom: 2px solid #41c363;}
.xn_n_14_wrap_menu2 a{font-size: 12px; color:#FFF; }
.xn_n_14_wrap_menu2 a:hover{color:#41c363; font-size: 12px; }
.xn_n_14_wrap_menu2_2 a{color:#41c363;font-size: 12px;}
ul#type1Ul_t2501 {width: 285px;margin-left: -148px;}
.xn_n_14_wrap_main ul li ul{position: absolute; top: 39px; left: 0; width:160px; background:#1e252b; left: 50%; margin-left: -80px;}
#type1Ul_t301{width: 224px !important;margin-left: -118px;}
#type1Ul_t101{width: 210px !important;margin-left: -105px !important;}
#type1Ul_t801{width: 285px;    margin-left: -148px;}
.xn_n_14_wrap_main ul li ul li{height: 24px; line-height: 24px;}
.xn_n_14_wrap_main ul li ul li ul{display: none !important;}
#type1Li_n15{display: none;}
#type1Li_n15{display: none;}
#type1Ul_n111{display: none !important;}
.xn_n_14_wrap a:hover{color: #41c363;}




.top{position:relative; width: 100%; min-width: 1200px; z-index:99; background:url(https://1.rc.xiniu.com/rc/Heads/27407/images/t_bg.jpg?d=20161222101145520) top repeat-x; height: 138px;}
.t_t{position:relative; width:1200px; margin:0 auto; z-index:100; font-size: 14px; color: #ffffff; height: 38px;}
#ea_n{z-index: 100 !important;}




#ea_ba{min-width: 1200px;}

.sv_banner{width:100%; height:240px; overflow: hidden; position:relative; margin:0 auto;}
.sv_banner_m{Z-INDEX:0; width:1920px; height:240px; position:absolute; left:50%; margin-left:-960px;}


#ea_ba{min-width: 1200px;}


#left_typeLi_t800_2{
	display: none;
}
.xn_c_sv_6_wrap{width:160px; height: auto; background:#FFFFFF;min-height:100px;}
.xn_c_sv_6_colName {border-bottom: 3px solid #353535;padding-bottom: 10px;font-size: 16px;
    font-weight: bold;}
.xn_c_sv_6_subName ul li ul li ul{border-bottom:none !important;}
.xn_c_sv_6_colRight{display: none;}
.left_menu1 {margin:0 auto;width:160px;  background: #FFFFFF; border-bottom:1px solid #353535; font-weight:bold; font-size:14px;}
.left_menu1 a{width:160px; display:inline-block;  line-height:40px;color:#6C6C6C; text-decoration:none;padding-left: 1px;}
.left_menu1 a:hover{width:160px;  display:inline-block; line-height:40x; color:#41c363;text-decoration:none; background: #fff;}
.left_menu1_2 {margin:0 auto;width:160px;  background: #FFFFFF; font-weight:bold; font-size:14px; font-weight:bold; }
.left_menu1_2 a{width:160px;  border-bottom:1px solid #EBEBEB; font-weight:bold; font-size:14px; font-weight:bold; display:inline-block;  line-height:40px; color: blue;  text-decoration:none;}
.left_menu1_2 a:hover{width:160px;  display:inline-block; line-height:40px; color:#fff;text-decoration:none; background: #DE0000;}
.left_menu1_cur{width:160px;}
.left_menu1_cur a{width:160px;  border-bottom:1px solid #353535; font-weight:bold; font-size:14px; font-weight:bold; display:inline-block; line-height:40px; color: #41c363; text-decoration:none;}
.left_menu1_cur a:hover{width:160px;display:inline-block; line-height:40px; color:#41c363; text-decoration:none;}
.left_menu2{ width:160px;}
.left_menu2 a{ text-indent:10px; color:#333; background:none !important;}
.left_menu2 a:hover{ color:#000; background:none !important;  color:#333;}
.left_menu2_2{ width:160px;}
.left_menu2_2 a{text-indent:10px; background:none !important;  color:#C00;}
.left_menu2_2 a:hover{ color:#000; background:none !important;  color:#333;}
.left_menu2_cur{ width:160px;}
.left_menu2_cur a{text-indent:10px; color:#C00; background:none !important;}
.left_menu2_cur a:hover{ color:#000; background:none !important;}
.left_menu3{ width:160px;}
.left_menu3 a{  color:#000; height:20px; text-indent:20px; background:none !important; font-weight:normal;  border:none !important;}
.left_menu3 a:hover{ color: #F00; height:20px; background:none !important; font-weight:normal;}
.left_menu3_2{ width:160px;}
.left_menu3_2 a{  color:#C00; height:20px; text-indent:20px; background:none !important; font-weight:normal;  border:none !important;}
.left_menu3_2 a:hover{ color:#F00; height:20px; background:none !important; font-weight:normal;}
.left_menu3_cur{ width:160px;}
.left_menu3_cur a{  color: #C00; height:20px; text-indent:20px; background:none !important; font-weight:normal;  border:none !important;}
.left_menu3_cur a:hover{ color:#F00; background:none !important; font-weight:normal;}


.n_content_right_name_r{position:absolute; bottom:0; right:0px; width:600px; height:30px; color:#777; font-size:12px; text-align:right;top: 10px;}
.n_r_wz1,.n_r_wz2,.n_r_wz3,.n_r_wz4,.n_r_wz5,.n_r_wz6{}
.n_content_right_name_r ul li{float:right; line-height:34px;}
.n_content_right_name_r ul li img{ margin-right:12px;display: none; }


.xn_c_sv_1_warp { padding:10px;margin-top: 30px;}


.getchapass_body .n_main{background: #fafafa; border-top: 1px solid #41c363;}
.lose_body .n_main{background: #fafafa; border-top: 1px solid #41c363;}
.reg_body .n_main{background: #fafafa; border-top: 1px solid #41c363;}
.getpass_body .n_main{background: #fafafa; border-top: 1px solid #41c363;}
.success_body .n_main{background: #fafafa; border-top: 1px solid #41c363;}
.login_body .n_main {background: #fafafa; border-top: 1px solid #41c363;}
.n_main{width: 100%;margin:0 auto; padding:0; z-index: 100;position: relative;} 
.n_content{width:1200px; margin:0 auto;}
.search_body .n_main{min-height: 200px;}


.n_content_left {width: 202px;float: left;margin-top: 20px;}
.buysucces_body .n_content_left{display: none;}
.getchapass_body  .n_content_left{display: none;}
.lose_body  .n_content_left{display: none;}
.spcartone_body .n_content_left{display: none;}
.spcarttwo_body .n_content_left{display: none;}
.spcartthree_body .n_content_left{display: none;}
.success_body .n_content_left{display: none;}
.login_body .n_content_left{display: none;}
.reg_body .n_content_left{display: none;}
.getpass_body .n_content_left{display: none;}
td img {
text-align: center;
}
img#img_xn_c_solution_29_Search1{margin-left: 40px;height: 25px;}
.clapro_complex_body .n_content_left{width:202px; position:absolute;top: 100px;background: #fff;z-index: 100;}
.getchapass_body .n_content_right{width: 1200px;}
.clapro_complex_body .n_content_right{width: 1200px;}
.buysucces_body  .n_content_right{width: 1200px;}
.lose_body .n_content_right{width: 1200px;}
.solution_body .n_content_left{width:202px; float: left;margin-top: 20px;}
.pro_body .n_content_left{width:202px; float:left; position:absolute;top: 100px;z-index: 100;}
.search_body .n_content_left{width:202px;height: auto; float:left; position:relative;margin-top: 20px;}
.xn_c_solution_29_seachw{width: 160px;height: 150px;position: relative;}
.xn_c_solution_29_seachw tr{width: 160px;}
.xn_c_solution_29_seachw td{display: block;position: absolute;}


.contact{width: 160px;height: auto;margin-top: 55px;}
.contact span{color: #353535;margin:0 auto;}
.contact span{float: center;}
.pic{width: 160px;height: 80px;background: #41c363;text-align: center;
}
.pic p{color:#ffffff;font-size: 14px;text-align: center;padding-top: 5px;}
.border{width: 140px;height: 25px;border:1px solid #fff;margin:0 auto;margin-top: 10px; line-height:25px;}
.massage{width: 160px;overflow: hidden;border-bottom: 2px solid #5c5c5c;    padding-bottom: 10px;}
.tp{float: left;font-size: 12px;width: 160px;}
.tp img{float: left;}
.tel{padding-top: 5px;}
.lx{background: url(https://0.rc.xiniu.com/g1/M00/8B/2E/CgAGS1hrBuSANRykAAAEYCvh3og741.jpg) no-repeat;height:37px;width: 160px; display:none}
.lxwm{text-align: center;}
.lxwm span{width: 160px;text-align: center;display: none;}
._contact,._contact1{font-size: 22px;margin-left: 10px;}
span._contact1 {margin-left: 10px;}
.pic span{color: #fff;}
.bz{padding-top: 10px;}


.n_content_right{position:relative; width:998px; height: auto; float:right;}
.products_body  .n_content_right{width: 998px;}
.reg_body .n_content_right{width: 1200px;margin: 0 auto;}
.pro_body .n_content_right{width: 1200px;}
.success_body .n_content_right{width: 1200px;}
.login_body .n_content_right{width: 1200px;}
.getpass_body  .n_content_right{width: 1200px;}
 .spcartone_body  .n_content_right{width: 1200px;}
.spcarttwo_body  .n_content_right{width: 1200px;}
.spcartthree_body  .n_content_right{width: 1200px;}
.search_body .n_content_right{width: 998px;}


.n_content_right_name{ float:right; height:30px;margin:0 auto; position:relative; }


.clapro_complex_body .n_content_right_m{text-align:left; width:998px;margin: auto;  color:#737373; font-size:12px;  position:relative; }
.n_content_right_m {text-align:left; width:998px;margin: auto; line-height:24px; color:#737373; font-size:12px;  position:relative; }
.pro_body .n_content_right_m{width: 1200px;}
.clapro_complex_body .n_content_right_m{width: 1200px;}
.login_body .n_content_right_m{width: 1200px;}
.success_body  .n_content_right_m{width: 1200px;}
.products_body .n_content_right_m{width: 998px;}
.clapro_complex_body .n_content_right_name{display: none;}


.to_top a{display:block;cursor:pointer;width: 70px;height: 70px;margin-bottom: 38px;background: url(https://1.rc.xiniu.com/rc/Contents/11863/images/to_top.jpg?d=20161207094216200);margin-left: 90%;}



.foot_fx{}
.foot_fx_t{
	font-size: 16px;
    font-weight: 700;
    color: #1e252b;
    margin-bottom: 10px;
}
.bds_weixin{width: 30px !important; height: 24px !important; background: url(https://1.rc.xiniu.com/rc/Bottoms/27410/images/f_wechat.png?d=20161222101410299) center no-repeat !important;}
.bds_tsina{width: 30px !important; height: 24px !important; background: url(https://1.rc.xiniu.com/rc/Bottoms/27410/images/f_weibo.png?d=20161222101410299) center no-repeat !important;}
.bds_sqq{width: 30px !important; height: 24px !important; background: url(https://1.rc.xiniu.com/rc/Bottoms/27410/images/f_qq.png?d=20161222101410299) center no-repeat !important;}
.bds_qzone{width: 30px !important; height: 24px !important; background: url(https://1.rc.xiniu.com/rc/Bottoms/27410/images/f_room.png?d=20161222101410299) center no-repeat !important;}
.bshare-facebook{width: 15px !important; height: 24px !important; background: url(https://0.rc.xiniu.com/g1/M00/1B/2F/CgAGTF06cLuABRpwAAASiGDzHxQ629.png) 0 0 no-repeat !important; padding: 0 !important;}
.bshare-twitter{width: 22px !important; height: 24px !important; background: url(https://0.rc.xiniu.com/g1/M00/1B/2F/CgAGTF06cLuABRpwAAASiGDzHxQ629.png) -30px 0 no-repeat !important; padding: 0 !important;}
.bshare-gplus{width: 25px !important; height: 24px !important; background: url(https://0.rc.xiniu.com/g1/M00/1B/2F/CgAGTF06cLuABRpwAAASiGDzHxQ629.png) -68px 0 no-repeat !important; padding: 0 !important;}
.bshare-linkedin{width: 60px !important; height: 24px !important; background: url(https://0.rc.xiniu.com/g1/M00/1B/2F/CgAGTF06cLuABRpwAAASiGDzHxQ629.png) -104px 0 no-repeat !important; padding: 0 !important;}
.bshare-clipboard{width: 22px !important; height: 24px !important; background: url(https://0.rc.xiniu.com/g1/M00/1B/2F/CgAGTF06cLuABRpwAAASiGDzHxQ629.png) -182px 0 no-repeat !important; padding: 0 !important;}
 

.foot_tel{color: #1e252b; margin-top: 143px;}
.foot_tel_t{
	font-size: 16px;
    font-weight: 700;
    margin-bottom: 15px;
}
 .foot_tel_f{
 	font-size: 14px;
    padding-left: 30px;
    line-height: 23px;
    background: url(https://0.rc.xiniu.com/g1/M00/1B/41/CgAGTF06hf6AHj1EAAABc0GpIG4695.png?d=20161222101410299) left 4px no-repeat;
 }
 .foot_phone{}
 .foot_fax a{font-size: 14px;color:#1e252b;}
.foot_fax a:hover{color: #41c363;}


.xn_f_5_wrap{    
	width: 782px;
    float: left;
}
.xn_f_5_t{line-height: 28px;}
.xn_f_5_t1{display: block; text-transform: uppercase; font-size: 14px; color: #1e252b;}
.xn_f_5_t2{display: block; font-size: 14px; color: #1e252b;}
.xn_f_5_feedbox{position: relative; width: 350px;}
.footfeed_li_txbox{
	width: 347px;
    height: 38px;
    margin-top: 10px;
    border: 1px solid #4d4d4d;
    position: relative;
}
.footfeed_li_txbox input{border: none; outline: none; width: 100%; height: 100%; background: transparent; text-indent: 10px; color: #969696;}
.EIMS_C_1_3_Codebox{display: none;}
#EIMS_C_1_3_Reset{display: none;}
.online_but{position: absolute; width: 34px; height: 37px; right: 3px; bottom: 1px;  cursor: pointer;}
#EIMS_C_1_3_Submit{width: 34px; height: 37px; overflow: hidden; border: none; outline: none; background: url(https://0.rc.xiniu.com/g1/M00/1B/41/CgAGTF06hDuAUB5vAAACFx3MR7M997.png?d=20161222101410299) center no-repeat;  cursor: pointer;}


.xn_f_21_wrap{width:1200px;height:45px;  overflow: hidden; margin:0px auto; line-height: 45px; font-size: 14px; color: #fff; display: none;}
.xn_f_21_wrap_t{float: left;}
.xn_f_21_xhbox{float:left;}
.xn_f_21_xhbox a{font-size: 14px; color: #fff; margin: 0 5px;}
.xn_f_21_xhbox a:hover{color:#fc6701;}


.foot_nav{    
	width: 782px;
    float: left;
    margin-top: 36px;
}
.foot_menu1{
	width: 244px;
	float: left;
	margin-bottom: 20px;
    display: none;
}
.foot_menu1>a{
	display: block;
	font-size: 16px;
    margin-bottom: 10px;
    font-weight: 700;
    line-height: 1.42857143;
    color: #1e252b;
}
.foot_menu2{
	line-height: 26px;
    font-size: 14px;
}
.foot_menu2 a{
	color:#1e252b;
	line-height: 26px;
    font-size: 14px;
}
.foot_nav a:hover{color:#41c363;}
#foot_type1Li_n1,#foot_type1Li_n14,#foot_type1Li_n15{display: block !important;}
#foot_type1Li_t101_2{display: none !important;}


.foot_copy{float: left; height: 50px; overflow: hidden; line-height: 50px; text-align: center; font-size: 12px; color: #1e252b; }
.foot_copy div{ margin-right: 5px; float: left;}
.foot_copy a{font-size: 12px; color: #1e252b;}
.foot_copy a:hover{text-decoration: underline;color: #41c363;}


.xn_f_2_warp {float: left; margin: 20px 0 0 0;}
.xn_f_2_box>div {float:left;}


.foot{width:100%; min-width: 1200px; position:relative; background: #e2e3e4;}
.foot_c{position:relative; width:1200px; padding-top:45px;margin:0 auto; overflow: hidden; background: url(https://0.rc.xiniu.com/g1/M00/8A/8D/CgAGS1hl-TeAMmfxAAAEovbi4t8033.jpg) 580px 0 no-repeat;}
input:-webkit-autofill {
-webkit-box-shadow: 0 0 0px 1000px #262626 inset;
border: 1px solid #CCC!important;
}
.foot_bottom{width: 100%; border-top: 1px solid #5f5f5f;}
.foot_bottom_c{width: 1200px; margin: 0 auto; overflow: hidden;}

.xn_brand{display: none;}


.foot_right{    
	width: 353px;
    padding-left: 64px;
    border-left: 1px solid #434343;
    float: right;
}






.xn_m_2_orderId{display:none;}
.xn_m_2_wrap { position: fixed; width: 114px; z-index:9999; font-family:"Arial";display:none;}
.xn_m_2_head { width: 100%; height:51px;background: url(https://0.rc.xiniu.com/g1/M00/8A/2E/CgAGS1hk2a6Ac4GMAAASxk-VQng874.jpg) no-repeat; }
.xn_m_2_cent { width:100%; background: url(https://1.rc.xiniu.com/rc/Marketings/2282/images/marking_content.png?d=20161227094123334) repeat-y }
.xn_m_2_foot {display: none; width: 100%; height: 40px; background: url(https://1.rc.xiniu.com/rc/Marketings/2282/images/marking_footer.png?d=20161227094123334)  no-repeat;  cursor:pointer;}
.xn_m_2_code_box {display: none; width: 120px; height: 120px; margin: 0 auto;margin-top:10px; }
.xn_m_2_code_box img { width: 100%; }
.xn_m_2_cent h4 { display:none; }
.xn_m_2_cent ul { }
.xn_m_2_cent ul li{margin:0 auto;}

.xn_m_2_markrt_qq ul li { background:url(https://0.rc.xiniu.com/g1/M00/8A/2D/CgAGS1hk2WWAbbVKAAALeNpCI0w813.jpg) center 12px no-repeat;width:112px;height:81px; border: 1px solid #e2e2e2; border-top: none;} 
.xn_m_2_markrt_qq ul li>a{display: block; height: 25px; padding-top: 57px;}
.xn_m_2_qq_img{display: none;}
.xn_m_2_qq_author{display: block; text-align: center; font-size: 12px; color: #616161;}
.xn_m_2_qq_author:hover{color: #004099;}
.xn_m_2_markrt_ali ul li {display: none; background: url(https://1.rc.xiniu.com/rc/Marketings/2282/images/wwitem_bg.png?d=20161227094123334) no-repeat;width:103px;height:33px; padding:7px 0 0 55px;} 
.xn_m_2_markrt_sky ul li {display: none; background:url(https://1.rc.xiniu.com/rc/Marketings/2282/images/skitem_bg.png?d=20161227094123334) no-repeat;width:103px;height:33px; padding:7px 0 0 55px;}

.xn_m_2_telephone ul li { display: none; background:url(https://1.rc.xiniu.com/rc/Marketings/2282/images/iphone_bg.png?d=20161227094123334) no-repeat;width:108px;height:33px; padding:50px 0 0 50px;}

.xn_m_2_small_but { width:27px; height:110px; background:url(https://0.rc.xiniu.com/g1/M00/8A/97/CgAGS1hmBSyAHfGaAAAT0dJ_Ov4033.png) no-repeat; position:absolute; top:50%; margin-top:-25px;  cursor:pointer; color:#fff; font-size:0px; display:none; text-align:center; line-height:24px; }
.xn_m_2_head .close {display: none; width:15px; height:15px; padding:5px 0 0 5px; font-size:13px; text-align:center; line-height:15px; color:#0eb0fc; cursor:pointer;position:absolute;right:10px;top:4px; }

.xn_m_2_markrt_qq img,.xn_m_2_markrt_ali img,.xn_m_2_markrt_sky img,.xn_m_2_telephone img{display:none;}
.xn_m_2_markrt_qq a,.xn_m_2_markrt_ali a,.xn_m_2_markrt_sky a{color:#000;text-decoration:none;font-size:12px;}
.xn_m_2_markrt_qq a:hover,.xn_m_2_markrt_ali a:hover,.xn_m_2_markrt_sky a:hover{color:#073584;font-size:12px;text-decoration:none;}
.xn_m_2_tel_box{font-size:13px;color:#16418b;}





